
QGIS Application - Bug report #7801

plugin path 

2013-05-10 09:05 AM - stefano campus

Status: Closed

Priority: Low

Assignee: Borys Jurgiel

Category:

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data:No Copied to github as #: 16693

Description

it's not proper a bug...

i see that the old path of plugin is showed in the qgis plugin manager window

History

#1 - 2013-05-10 09:44 AM - Borys Jurgiel

- Assignee set to Borys Jurgiel

It's because the label text is hardcoded. The Plugin Manager is under extensive refactoring now, so I removed  that label and I guess I'll include the path to

plugin details, as QGIS now supports multiple plugin directories.

#2 - 2013-06-11 04:38 PM - Borys Jurgiel

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in the new plugin manager
